/* Language-Menu*/
.lang-de-act, .lang-en-act {
    display: none;
    height: 0px;
    width: 0px;
}

/* Content sytle */
/* body {
    background: #E2EDF3;
} */

img.bg-image {
    position: absolute;
    z-index: -50;
    left: 50%;
    margin-left: 182px;
    top: -95px;    
}
.intro .box.column_border .csc-default {
    background: url(../images/logo1_blue.png) no-repeat 21px 23px;
    padding-top: 64px;
}
.block-holder .column_left .csc-home_left_teaser h2 {
    background: url(../images/logo2.png) no-repeat 0px 0px;
    padding-top: 44px;
}
.block-holder .csc-home_left_teaser {
    background:#36758f url(../images/bg-news-block.png) repeat-x;
    overflow:visible;
    color:#fff;
    padding:18px 20px 18px 16px;
    line-height:20px;
    font-size:14px;
    width: 184px;
}

.column_main_sub{
	margin-top: 20px;
}

#content .csc-threecolumn_teaser.first{
    margin-left:0;
}
.block-holder .column_right{
    float: right ;
}

#twocolumns .heading {
    margin: 0 0 1px 19px;
    overflow: hidden;
    padding: 10px 0px 6px 0;    
}

#twocolumns .csc-threecolumn_teaser {
    position: relative;
}

#twocolumns .csc-threecolumn_teaser .csc-textpic-morelink {
    position: absolute;
    bottom: 0;
}

#twocolumns .consulting h3 {
    background-position: 3px 9px !important;
    border-bottom: 1px solid #CCCCCC;
}

#twocolumns .expert h3 {
    background-position: -1361px 6px !important;
    padding-left: 29px;
    border-bottom: 1px solid #CCCCCC;

}

#twocolumns .branchen h3{
    border-bottom: 1px solid #CCCCCC;
    background-position: -2196px 7px !important;
}

#twocolumns .solutions h3{
    border-bottom: 1px solid #CCCCCC;
    background-position: -2930px 5px !important;
    padding-left: 29px;
}

#twocolumns .blume h3 {
    background: url("../images/acarda-icon.png") no-repeat scroll 0 10px transparent !important;
    color: #37546F;
    font-size: 20px;
    line-height: 23px;
    margin: 0;
    padding: 5px 0 10px 25px;
}

#twocolumns .events h3{
    border-bottom: 1px solid #CCCCCC;
    background-position: -3501px 5px !important;
    padding-left: 36px;
}

#twocolumns .contact h3{
    border-bottom: 1px solid #CCCCCC;
    background-position: -3983px 6px !important;
}

#twocolumns .heading h3 {
    background: url("../images/bg-box-heading.png") no-repeat scroll 0 10px transparent;
    color: #37546F;
    font-size: 20px;
    line-height: 23px;
    margin: 0;
    padding: 5px 0 10px 25px;
}

#twocolumns div.csc-textpic div.csc-textpic-imagecolumn a {
    background: none;
    padding: 0;
}

#twocolumns .csc-default {
    margin-bottom: 20px;
    float: left;
    width: 100%;
}

#twocolumns .ka-panel .csc-default {
    margin-bottom: 0;
}
#twocolumns .ka-panel {
    float: left;
    width: 100%;
}

/* Nav */
#nav li .drop {
    display: none;
}
#sidebar .side-nav li.first {
    border-top: 1px solid #ccc;
}
#sidebar .side-nav li.last {
    border-bottom: 1px solid #ccc;
}

#sidebar .side-nav{
    font: 14px/16px Calibri, "Trebuchet MS", Helvetica, sans-serif;
}

/* Sitemap */
#twocolumns .sitemap a {background:none;}
#twocolumns .sitemap a.page {
    background: url(../images/bg-sitemap.png) no-repeat 0 -487px;
    text-indent: -9999px;
    display: block;
    width: 9px;
    float: left;
    padding: 0;
}
#twocolumns .sitemap a.folder.open {
    background: url(../images/bg-sitemap.png) no-repeat 0 -234px;
    text-indent: -9999px;
    display: block;
    width: 9px;
    float: left;
    padding: 0;
}
#twocolumns .sitemap a.folder.close {
    background: url(../images/bg-sitemap.png) no-repeat 0 3px;
    text-indent: -9999px;
    display: block;
    width: 9px;
    float: left;
    padding: 0;
}

/*indexed_search*/
.tx-szindexedsearch-pi1 {
    float: right;
}
#content .search-form .input-checkbox {
    width: 13px;
}
#content form.search-form{
    padding:0px 0 21px;
}

/*Fancybox*/
#twocolumns a.jqfancybox {
    display: inline-block;
    position: relative;
    background: none;
    padding: 0;
}

.home_mitte{
	position: relative;
	height: 130px;
	margin-bottom: 10px;
	clear: both;
}
.home_mitte .btn-container{
	height: 24px !important;
	/*position: absolute;*/
	bottom: 0;
}

.home_mitte .csc-textpic-morelink{
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}